Re: [ARMini-support] Lanman98

On 22 Jun, Keith Dunlop <keith.dunlop@xxxxxxxxxxxxxxxxx> wrote:
> In message <52a3e9e6d6chris@xxxxxxxxxxxxxxxxxxxxx>
>           Chris Johnson <chris@xxxxxxxxxxxxxxxxxxxxx> wrote:

> > In article <52a3e8805bC.xh3@xxxxxxxxxxxxxxxxxxxx>,
> >    John Greenwood <C.xh3@xxxxxxxxxxxxxxxxxxxx> wrote:
> >> It is version 2.02 with RISC OS 5.19

> > I think you need version 2.05

> You do.

> Version 2.05 works on ARMini, Pandaboard and Raspberry Pi

I have ordered the upgrade

Thanks
John

-- 
John Greenwood Bsc CEng FIEE        www.john-greenwood.co.uk
---
To alter your preferences or leave the group, 
visit http://www.freelists.org/list/armini-support
List-related queries to info@xxxxxxxxxxxx

Other related posts: